/* hauptmenu */

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    min-height: 40px;
	font-size: 0.8rem;
   
}
.menu.horizontal {
  padding-bottom: 7px;
	width: 100%;
	justify-content: space-between;
}
.menuwithbackground .logo-big,
.menuwithbackground .horizontal li a,
.menuwithbackground .horizontal li a:visited
{
    color: #000;
}

.horizontal li a,
.horizontal li a:visited,
.uk-active .menuwithbackground .horizontal li a,
.uk-active .menuwithbackground .horizontal li a:visited
{
	font-size: 16px;
	text-decoration: none ;
	padding: 10px 10px;
	line-height: 1rem;
    text-transform: uppercase;
	position: relative;
	overflow: hidden;
	display: inline-block;
}
.horizontal li a:hover,
.horizontal li.active a
{
background: #C84160;
background: -webkit-linear-gradient(to right, #C84160 8%, #D16E25 100%);
background: -moz-linear-gradient(to right, #C84160 8%, #D16E25 100%);
background: linear-gradient(to right, #C84160 8%, #D16E25 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.horizontal li.last
{
	
	
}
.horizontal li.last a,
.horizontal li.last a:visited
{
	
	
}
.horizontal li.extra a,
.horizontal li.extra a:visited
{
	margin-left: 10vw;
}

.headingck,
.menu.horizontal .item-326
{
    display: none !important;
}

.uk-navbar.horizontal ul
{
    display: flex;
    justify-content: space-between;
    list-style: none;
	align-items: center;
	height: 20px;
}

/* underline effect */
/*.maximenuck .titreck::before {
 
 display: none;
}*/
.maximenuck .titreck::after {
 
 display: none;
}

.maximenuck .titreck::before,
.maximenuck .titreck::after
{
 content:'';
 width:100%;
 position:absolute;
 bottom:0px;
 height:1px;
}
.maximenuck .uk-button .titreck::before,
.maximenuck .uk-button .titreck::after
{
 display: none;
}
.maximenuck .titreck::before {
 
 left:-300%;
 transition:all 500ms linear;
}
.maximenuck .titreck::after {
 
 left:-100%;
 transition:all 500ms linear;

}
 a.maximenuck:hover .titreck::before,
a.maximenuck:hover .titreck::after

{
 transform:translateX(300%)
}
li.active a.maximenuck .titreck::before,
li.active a.maximenuck .titreck::after {
  left: 0%;
}

div.floatck {
	background: #fff;
}
div.floatck .maximenuck .titreck::before,
div.floatck .maximenuck .titreck::after
{
 
 display: none;
}